BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
PersonAddressRequest.cs File Reference

## Classes
class | BMA.EHR.OrganizationEmployee.Service.Requests.PersonAddressRequest

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.OrganizationEmployee
namespace | BMA.EHR.OrganizationEmployee.Service
namespace | BMA.EHR.OrganizationEmployee.Service.Requests